package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAprslSpcTmplQVO extends BaseQueryVO implements Serializable {
  private String templateNameId;
  
  public String getTemplateNameId() {
    return this.templateNameId;
  }
  
  public void setTemplateNameId(String newTemplateNameId) {
    this.templateNameId = newTemplateNameId;
  }
}
